<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="ltbase_local_olanguage">zh-HK</string>
    <string name="ltbase_tip_cfgerror">ltgame.cfg未找到或讀取錯誤</string>
    <string name="ltbase_floatview_cfgerror">floatingbar.cfg未找到或讀取錯誤</string>
    <string name="ltbase_tip_setlog_true">已開啟日誌輸出，出正式包時請關閉！</string>
    <string name="ltbase_tip_loading">正在處理,請稍候&#8230;</string>
    <string name="ltbase_tip_paying">支付中&#8230;</string>
    <string name="ltbase_tip_pay_prepareing">支付準備中&#8230;</string>
    <string name="ltbase_tip_getcharginfoerror">獲取支付協議失敗，錯誤碼：</string>
    <string name="ltbase_tip_prasecharginfoerror">解析支付協議失敗</string>
    <string name="ltbase_tip_payurlerror">計費中心地址錯誤</string>
    <string name="ltbase_tip_backgame">返回遊戲</string>
    <string name="ltbase_tip_accounturlerror">用戶中心地址錯誤</string>
    <string name="ltbase_tip_account_swittch_name_tip">切換帳號</string>

    <!-- 更新 -->
    <string name="ltbase_dialog_update_title">檢查到新版本</string>
    <string name="ltbase_update_now">馬上更新</string>
    <string name="ltbase_update_later">稍候更新</string>
    <string name="ltbase_update_exit">退出遊戲</string>
    <string name="ltbase_update_version_size">版本：%1$s，大小：%2$s</string>
    <string name="ltbase_update_tip_newworktype">您當前網路是移動網路，確定下載？</string>
    <string name="ltbase_update_text">版本更新</string>
    <string name="ltbase_update_text_en">VERSION UPDATE</string>
    <string name="ltbase_tip_title">友情提醒：\r\n\r\n</string>
    <string name="ltbase_tip_useriderror">用戶未登入</string>
    <string name="ltbase_net_usercenterurl_error">用戶中心URL為空</string>
    <string name="ltbase_http_error_nodata">網路異常</string>
    <string name="ltbase_dialog_confirmpwd_string">密碼確認：</string>
    <string name="ltbase_tip_regist_account_error">帳號不能為空</string>
    <string name="ltbase_tip_regist_pwd_error">密碼不能為空</string>
    <string name="ltbase_dialog_login_login_fail">用戶登入失敗</string>
    <string name="ltbase_tip_paramserror">參數錯誤</string>
    <string name="ltbase_net_logincheck_fail">登入驗證失敗</string>
    <string name="ltbase_net_logincheck_loading">登入驗證中&#8230;</string>
    <string name="ltbase_loginsuccess_tip">歡迎,%s</string>
    <string name="ltbase_loginsuccess_loginwelcom_tip">歡迎進入遊戲</string>
    <string name="ltbase_dialog_loading_tip_tourist">遊客(快速試玩)</string>
    <string name="ltbase_tip_account_notchinese_error">帳號或者密碼不能包含中文</string>
    <string name="ltbase_net_login_loading">登入中,請稍候&#8230;</string>
    <string name="ltbase_LoginFail_Login_Error">登入錯誤，其他錯誤(網路返回數據解析錯誤)</string>
    <string name="ltbase_LoginFail_Login_Cancel">登入取消</string>
    <string name="ltbase_exit_title">提示</string>
    <string name="ltbase_exit_msg">是否退出遊戲？</string>
    <string name="ltbase_dialog_confirm">確定</string>
    <string name="ltbase_dialog_cancel">取消</string>
    <string name="ltbase_dialog_Exit_cancel">取消</string>
    <string name="ltbase_dialog_Exit_confirm">退出</string>
    <string name="ltbase_logingading_tip">正在努力登入&#8230;</string>
    <string name="ltbase_tip_callbackerror">回調介面未註冊</string>
    <string name="ltbase_tip_pbiderror">道具ID或道具名稱為空</string>
    <string name="ltbase_tip_setgameinfoerror">遊戲未設置角色相關資訊</string>
    <string name="ltbase_tip_gameinfologin_noset">角色登入成功後未調用設置遊戲資訊介面</string>
    <string name="ltbase_tip_opennetwork">支付功能需開啟網路，請檢查網路狀態!</string>
    <string name="ltbase_dialog_open">開啟</string>

    <!-- 支付提示 -->
    <string name="ltbase_pay_success">支付成功</string>
    <string name="ltbase_order_success">下單成功</string>
    <string name="ltbase_pay_fail">支付失敗</string>
    <string name="ltbase_pay_cancel">支付取消</string>
    <string name="ltbase_pay_fail_token_360">支付失敗，token過期，請重新登入遊戲後再進行購買！</string>
    <string name="ltbase_wx_login_fail_tencent">登入狀態失效，正在刷新，請稍等！</string>
    <string name="ltbase_wx_refresh_ok_tencent">登入狀態已刷新，請重新支付！</string>
    <string name="ltbase_not_install_qq">沒有安裝QQ或者QQ版本太低,請更新！</string>
    <string name="ltbase_not_install_weixin">沒有安裝微信或者微信版本太低,請更新！</string>
    <string name="ltbase_pay_success_prompt_tencent">支付驗證中&#8230;\n請不要關閉遊戲，否則將引發丟單</string>
    <string name="ltbase_unbalance_tencent">正在支付，還需等待：%s秒\n請不要關閉遊戲，否則將引發丟單</string>
    <string name="ltbase_dialog_continue_tencent">確定</string>
    <string name="ltbase_pay_success_tencent">扣款成功</string>

    <!--QQ 微信支付-->
    <string name="ltbase_pay_webchath5_querying">支付結果查詢中&#8230;</string>
    <string name="ltbase_pay_webchath5_qqdisable">未安裝QQ客戶端或者客戶端版本太低！</string>
    <string name="ltbase_pay_webchath5_query_retry">重試</string>
    <string name="ltbase_pay_webchath5_query">查詢失敗，請檢查網路！</string>
    <string name="ltbase_pay_webchath5_wechatdisable">未安裝微信客戶端或者客戶端版本太低！</string>
    <string name="ltbase_pay_webchath5_paydatanull">支付失敗，支付數據異常！</string>

    <!--官网支付-->
    <string name="ltbase_tip_gw_payurlerror">官網支付頁面地址錯誤</string>
    <string name="ltbase_tip_gw_chargtype_disable">不支援當前支付方式</string>
    <string name="ltbase_tip_gw_chargfail">支付失敗</string>
    <string name="ltbase_tip_gw_chargsuccess">支付成功</string>
    <string name="ltbase_tip_lenovo_chargefail">支付失敗，請開啟網路重新進入遊戲支付</string>

    <!-- 客服 -->
    <string name="ltbase_service_permission_msg">存儲許可權未授權，請去設置-應用-選擇此應用-許可權管理中授權</string>
    <string name="ltbase_service_question_NOPermission_tip">您好，由於需要上傳圖片，接下來將使用相關許可權，請您選擇同意；若不同意將不能使用截圖回饋。</string>

    <!-- 悬浮框 -->
    <string name="ltbase_float_user">用戶中心</string>
    <string name="ltbase_float_ops">客服中心</string>
    <string name="ltbase_float_colse">關閉</string>
    <string name="ltbase_float_msg">拖到此處關閉懸浮球</string>
    <string name="ltbase_float_la_tiptext">重啟遊戲或搖晃手機都可以再顯示喔!!</string>
    <string name="ltbase_float_la_titile">是否關閉懸浮球?</string>
    <string name="ltbase_float_la_confirm">確定</string>
    <string name="ltbase_float_la_cancel">取消</string>
    <string name="ltbase_float_tip">請打開懸浮窗許可權</string>

    <!-- 页面加载异常 -->
    <string name="ltbase_basewebview_loadurl_error_msg">網路異常 請檢查網路。</string>
    <string name="ltbase_basewebview_tab_text_update">刷新</string>
    <string name="ltbase_basewebview_tab_text_close">返回遊戲</string>

    <!-- 礼包码功能错误提示语 -->
    <string name="ltbase_libao_21185">禮包碼不能為空呦！21185</string>
    <string name="ltbase_libao_21186">禮包發放失敗！21186</string>
    <string name="ltbase_libao_21187">無效的禮包碼！21187</string>
    <string name="ltbase_libao_21188">禮包碼已經過期！21188</string>
    <string name="ltbase_libao_21189">禮包碼未生效！21189</string>
    <string name="ltbase_libao_21190">該禮包碼已經使用過！21190</string>
    <string name="ltbase_libao_21191">您已兌換過該禮包啦！21191</string>
    <string name="ltbase_libao_21192">您已兌換過該禮包啦！21192</string>
    <string name="ltbase_libao_21193">禮包碼未生效！21193</string>
    <string name="ltbase_libao_21194">該禮包碼已不能兌換！21194</string>
    <string name="ltbase_libao_21195">網路異常！21195</string>
    <string name="ltbase_libao_21196">禮包碼兌換失敗！21196</string>
    <string name="ltbase_libao_21197">禮包碼錯誤！21197</string>
    <string name="ltbase_libao_21198">禮包ID錯誤！21198</string>
    <string name="ltbase_libao_21199">未知錯誤！21199</string>
    <string name="ltbase_libao_21200">禮包碼兌換失敗，兌換超過用戶最大限制！21200</string>
    <string name="ltbase_libao_21201">禮包碼不適用於此遊戲！21201</string>
    <string name="ltbase_libao_21202">未知錯誤！21202</string>
    <string name="ltbase_libao_21203">禮包碼不適用於此管道！21203</string>
    <string name="ltbase_libao_21204">禮包碼不適用於此管道！21204</string>
    <string name="ltbase_libao_21205">未知錯誤！21205</string>
    <string name="ltbase_libao_21206">未知錯誤！21206</string>
    <string name="ltbase_libao_21207">未知錯誤！21207</string>
    <string name="ltbase_libao_21208">禮包碼不適用於此遊戲服！21208</string>
    <string name="ltbase_libao_23157">禮包碼未生效！23157</string>
    <string name="ltbase_libao_21227">當天兌換次數已達上限 21227</string>
    <string name="ltbase_libao_21228">周兌換次數已達上限 21228</string>
    <string name="ltbase_libao_21229">月兌換次數已達上限 21228</string>

    <!-- 防沉迷提示框 -->
    <string name="ltbase_basetipview_title_tips">提示</string>

    <!-- 登录成功欢迎条 -->
    <string name="ltbase_dialog_loading_tip_otherUser_FB">%s (Faceboook)</string>
    <string name="ltbase_dialog_loading_tip_otherUser_GOOGLE">%s (Google)</string>
    <string name="ltbase_dialog_loading_tip_otherUser_AppleSign">%s (Apple)</string>
    <string name="ltbase_dialog_loading_tip_otherUser_Twitter">%s (Twitter)</string>

    <!-- 本地隐私协议 -->
    <string name="ltbase_agreement_agree_checkbox">我已經閱讀並同意該《隱私協議》</string>
    <string name="ltbase_agreement_agree_title">隱私協議</string>
    <string name="ltbase_agreement_agree_tip">請點擊同意按鈕，否則將無法進入遊戲。</string>
    <string name="ltbase_agreement_agree_btn">同意</string>
    <string name="ltbase_agreement_refuse_btn">拒絕</string>
    <string name="ltbase_agreement_refuse_btn_tip">请先同意此协议，否则将无法为您提供服务</string>

    <!-- 错误提示 -->
    <string name="ltbase_game_errortip_order_tip">您目前登入儲值的帳號與角色原帳號不同，請註銷後重新登入原帳號。</string>

    <!-- 扫码支付错误提示 -->
    <string name="ltbase_game_errortip_qrcode_order_error">支付失败</string>
    <string name="ltbase_game_errortip_qrcode_order_paysuccess">支付成功</string>
    <string name="ltbase_game_errortip_qrcode_order_success">下单成功</string>
    <string name="ltbase_game_errortip_qrcode_order_nologin">当前用户没有登录,请登录后支付。</string>
    <string name="ltbase_game_errortip_qrcode_order_deviceType">不支持支付该订单，请使用对应的安卓或iOS平台官方客户端扫码支付。</string>
    <string name="ltbase_game_errortip_qrcode_order_serviceId">无效二维码</string>
    <string name="ltbase_game_errortip_qrcode_order_userId">请保持PC端登录账号与手机端登录账号一致</string>

</resources>
